CVE-2022-31813

critical

Tenable Plugins

View all (38 total)

IDNameProductFamilySeverity
168498RHEL 7 / 8 : Red Hat JBoss Core Services Apache HTTP Server 2.4.51 SP1 (RHSA-2022:8840)NessusRed Hat Local Security Checks
critical
168111Oracle Linux 9 : httpd (ELSA-2022-8067)NessusOracle Linux Local Security Checks
critical
167961AlmaLinux 9 : httpd (ALSA-2022:8067)NessusAlma Linux Local Security Checks
critical
167569RHEL 9 : httpd (RHSA-2022:8067)NessusRed Hat Local Security Checks
critical
167529Oracle Linux 8 : httpd:2.4 (ELSA-2022-7647)NessusOracle Linux Local Security Checks
critical
167444AlmaLinux 8 : httpd:2.4 (ALSA-2022:7647)NessusAlma Linux Local Security Checks
critical
167180CentOS 8 : httpd:2.4 (CESA-2022:7647)NessusCentOS Local Security Checks
critical
167152RHEL 8 : httpd:2.4 (RHSA-2022:7647)NessusRed Hat Local Security Checks
critical
167004Amazon Linux 2022 : (ALAS2022-2022-202)NessusAmazon Linux Local Security Checks
critical
165955EulerOS Virtualization 3.0.6.0 : httpd (EulerOS-SA-2022-2564)NessusHuawei Local Security Checks
critical
165553RHEL 7 : httpd24-httpd (RHSA-2022:6753)NessusRed Hat Local Security Checks
critical
165391EulerOS Virtualization 2.9.1 : httpd (EulerOS-SA-2022-2347)NessusHuawei Local Security Checks
critical
165380EulerOS Virtualization 2.9.0 : httpd (EulerOS-SA-2022-2383)NessusHuawei Local Security Checks
critical
165057EulerOS 2.0 SP9 : httpd (EulerOS-SA-2022-2291)NessusHuawei Local Security Checks
critical
165027EulerOS 2.0 SP9 : httpd (EulerOS-SA-2022-2320)NessusHuawei Local Security Checks
critical
164778Amazon Linux 2022 : (ALAS2022-2022-110)NessusAmazon Linux Local Security Checks
critical
164206EulerOS 2.0 SP10 : httpd (EulerOS-SA-2022-2256)NessusHuawei Local Security Checks
critical
164199EulerOS 2.0 SP8 : httpd (EulerOS-SA-2022-2222)NessusHuawei Local Security Checks
critical
164191EulerOS 2.0 SP10 : httpd (EulerOS-SA-2022-2243)NessusHuawei Local Security Checks
critical
164114GLSA-202208-20 : Apache HTTPD: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
164041Oracle Linux 8 : httpd:2.4 (ELSA-2022-9682)NessusOracle Linux Local Security Checks
critical
163856Oracle Linux 9 : httpd (ELSA-2022-9680)NessusOracle Linux Local Security Checks
critical
163813Oracle Linux 6 : httpd (ELSA-2022-9676)NessusOracle Linux Local Security Checks
critical
163807Oracle Linux 7 : httpd (ELSA-2022-9675)NessusOracle Linux Local Security Checks
critical
163233Amazon Linux 2 : httpd (ALAS-2022-1812)NessusAmazon Linux Local Security Checks
critical
163005SUSE SLED15 / SLES15 Security Update : apache2 (SUSE-SU-2022:2342-1)NessusSuSE Local Security Checks
critical
163002SUSE SLES15 Security Update : apache2 (SUSE-SU-2022:2338-1)NessusSuSE Local Security Checks
critical
162935SUSE SLED15 / SLES15 Security Update : apache2 (SUSE-SU-2022:2302-1)NessusSuSE Local Security Checks
critical
162833Amazon Linux AMI : httpd24 (ALAS-2022-1607)NessusAmazon Linux Local Security Checks
critical
162621Tenable SecurityCenter 5.19.x / 5.20.x / 5.21.0 Multiple Vulnerabilities (TNS-2022-14)NessusMisc.
critical
162515Ubuntu 16.04 ESM / 18.04 LTS : Apache HTTP Server regression (USN-5487-3)NessusUbuntu Local Security Checks
critical
162425Ubuntu 16.04 ESM / 18.04 LTS / 20.04 LTS / 21.10 / 22.04 LTS : Apache HTTP Server vulnerabilities (USN-5487-1)NessusUbuntu Local Security Checks
critical
162388SUSE SLES12 Security Update : apache2 (SUSE-SU-2022:2099-1)NessusSuSE Local Security Checks
critical
162387SUSE SLES12 Security Update : apache2 (SUSE-SU-2022:2101-1)NessusSuSE Local Security Checks
critical
113254Apache 2.4.x < 2.4.54 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
critical
161984FreeBSD : Apache httpd -- Multiple vulnerabilities (49adfbe5-e7d1-11ec-8fbd-d4c9ef517024)NessusFreeBSD Local Security Checks
critical
161968Slackware Linux 14.0 / 14.1 / 14.2 / 15.0 / current httpd Multiple Vulnerabilities (SSA:2022-159-01)NessusSlackware Local Security Checks
critical
161948Apache 2.4.x < 2.4.54 Multiple VulnerabilitiesNessusWeb Servers
critical